conf-tkversion

Virtual package relying on tk

This package can only install if tk is installed on the system.

Published
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainertim@gfxmonk.net
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-tk/conf-tk.1/opam
Required by